<?php
include("connect.php");
	$suggestionDate=$_GET['suggestionDate'];
	$suggestionName=$_GET['suggestionName'];
	$query=mysql_query("delete from suggestion where suggestionDate='$suggestionDate'&&suggestionName='$suggestionName'");
	echo "<script>alert('Delete Success.')</script>";
	echo "<script language='javascript'>window.location='ViewMessage.php'</script>"; 
?>